spandsp 0.0.6

sig_tone_notch_coeffs_t Struct Reference

The coefficient set for a pair of cascaded bi-quads that make a signalling notch filter. More...

`#include <sig_tone.h>`

## Public Attributes
float | a1 [3]
float | b1 [3]
float | a2 [3]
float | b2 [3]

## Detailed Description

The coefficient set for a pair of cascaded bi-quads that make a signalling notch filter.

The documentation for this struct was generated from the following file:

- private/sig_tone.h